Ubuntu

Comment 17 for bug 400973

Daniel Letzeisen (dtl131) wrote :

I've reconfigured the appropriate gnome packages to use gstreamer instead of pulseaudio: https://launchpad.net/~dtl131/+archive/ppa/

OSS/4 users will want the libcanberra packages in that PPA as well (if they want event sounds). ALSA users don't need to bother with the libcanberra in that PPA.